Support » Plugin: WooCommerce » Problem with the zoom in the lightbox

  • Resolved lamiosa

    (@lamiosa)


    Hello,
    is the first time I am writing in the forum, if I am not asking on the right topic, please let me know where I have to ask. Thanks in advance.
    I have been searching in different topics but I could not find the answer.
    My knowledge and skills are quite basic and I think I have made a big mistake.
    I didn’t make a backup of my site before updating wordpress, my theme and several plugins.
    Only a few days ago, I have found out that I have a problem with the woocommerce lightbox zoom.
    When I click on any picture of the catalogue, lightbox opens, and the image shows correctly, but when I click on the lens (top right) to make a zoom on the image, the articles get bigger but moves to the left, and appear distorted (https://www.vareseantichita.it/prodotto/biscottiera-in-ceramica-barbotine-sarreguemines/).
    I have tried to change theme ( to twenty seventeen) y deactivate all plugin and activating them one by one, but that does not solve the problem.

    Thank you very much in advance.

    The page I need help with: [log in to see the link]

Viewing 4 replies - 1 through 4 (of 4 total)
  • Stef

    (@serafinnyc)

    Your site has been hacked with malware. You just need to get rid of that and you’ll be back in business.

    Follow these instructions

    Thank you very much Stef for your support.
    I’ll follow your instructions.

    Stef

    (@serafinnyc)

    You’re welcome.

    Carefully follow this guide if need be. When you’re done, you may want to implement some (if not all) of the recommended security measures and start backing up your site.

    As for recovering access to the server, you’ll need to speak to your hosting provider’s support.

    Plugin Support dougaitken

    (@dougaitken)

    Automattic Happiness Engineer

    Hi @lamiosa
    I really hope you’ve got everything cleaned up after the hack.

    If you haven’t, I’d strongly recommend plugins related to security – we recommend Jetpack.

    As your query isn’t related to the core WooCommerce plugin I’m going to mark this as resolved.

    If you have any further questions about WooCommerce core, you can start a new thread.

    Thanks,

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.